Plugin necessaire... [Fermé]

Signaler
-
tonton_83
Messages postés
3317
Date d'inscription
lundi 11 novembre 2013
Statut
Membre
Dernière intervention
31 mars 2020
-
Bonjour,

j'essaie de me rendre sur le site

http://anom.archivesnationales.culture.gouv.fr

impossible de lire l'acte i " plugin nécessaire pour afficher ce contenu." Où et comment faire?

Adobe flash player 21 NPAPI
JAVA 8.u update 91.
windows 10
firefox 46..
Merci par avance
Cordialement
Patricia



2 réponses

Messages postés
3317
Date d'inscription
lundi 11 novembre 2013
Statut
Membre
Dernière intervention
31 mars 2020
1 078
Salut.

As-tu vérifié que java et adobe flash player sont activés sur ton Firefox ?

Sinon, essaye avec un autre navigateur, comme chrome : il intègre flash player.


@++
1
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 72330 internautes nous ont dit merci ce mois-ci

Messages postés
13831
Date d'inscription
vendredi 6 novembre 2009
Statut
Contributeur
Dernière intervention
4 décembre 2019
1 301
salut,
il délire avec java
comme justement javais pas remis j ai mis la derniere version comme toi la meme...
et ca block un truc java que tu débloque mais apparemment c'est le site mal a jour...

y a un java 64bit aussi mais j ai essayer que avec le 32bit ca passe .

sinon ta la hors ligne 64bits ici:
https://www.java.com/fr/download/manual.jsp


je pense être assez intelligent pour dire que je ne sait rien...
trouchsydney
Messages postés
9
Date d'inscription
vendredi 23 août 2013
Statut
Membre
Dernière intervention
28 mars 2017

Merci pour ta réponse. Hélas j'ai déjà essayé en vain.....
trouchsydney
Messages postés
9
Date d'inscription
vendredi 23 août 2013
Statut
Membre
Dernière intervention
28 mars 2017

je cherche toujours la solution mais ça me prend la tête car je ne sais plus que tenter...